/* general.css */

* 			{padding:0; margin:0 auto;border:0;}
body, html 	{background-color:white; font-family:Verdana,Arial,Tahoma,sans-serif; color:#333;font-size:10pt;
            	margin:0;padding:0; text-align:center; height:100%;}

h1, h2, h3, h4, h5 {line-height:1.2em; margin-bottom:7px}
h1  			{font-size:16px; color:#383838;}
h2, h3, h4, h5  {font-family:"Arial narrow"; font-weight: lighter;}
h2  			{font-size: 15px; color:#383838; font-weight: normal;}
h3  			{font-size: 15px; color:#555;}
h4  			{font-size: 13px; color:#383838;}
h5  			{font-size: 12px; color:#555; font-variant:sma.ll-caps;}

a       {text-decoration:none; color:#383838}
a:hover {text-decoration:underline;}

p       {padding:5px 0; text-align: justify;}
pre     {font-size: 0.8em;}
ul, li  {border:0;list-style-type: none;}

input               {border:1px solid #666666; height:19px; text-indent:3px; background-color:#F3F3F3;}

input.validated, button.validated, select.validated {border-color:#666666;}
input.notvalidated, button.notvalidated, select.notvalidated {border:1px solid #FF0000 !important;}

textarea            {border:1px solid #666666; background:#E4E2E5 url(../_images/fondoinputs.gif) bottom left repeat-x;}
select               {border:1px solid #666666;}

.txtleft 	{text-align:left}
.txtcenter 	{text-align:center}
.txtright 	{text-align:right}

.oculto	{display:none}

.bred		{border:1px solid red !important}
.bgpink {background:pink; opacity:0.8}
.doc	{display:block; overflow:hidden; clear:none}
.fi 	{float:left !important}
.fd 	{float:right !important}
.fn 	{float:none !important}

.fix-r 	{clear:right}

.p5		{padding:5px}

#CalendarioINT #selectores {padding:5px 0;}

.Paginas table  					{border-collapse:collapse; width:100%;}
.Paginas table td				{vertical-align:top; text-align:left; background:#FFF}
.Paginas table td.pie			{vertical-align:middle; text-align:center; background:none}
.Paginas table.imagenypie		{width:0%; font-size:0.8em; background:#F5F5F5}

.PAG01Simple  			{display:block; overflow:hidden; clear:inherit}
.PAG01Simple  .titulo 	{font-weight: bold; text-transform:uppercase;}
.PAG02Simple2 .titulo 	{font-weight: bold; /*text-transform:uppercase ;*/}
#Paginas .coloreado            	{background-color:#E0ECB4; margin:5px 1px}

#Paginas table.formspaginas           {border-collapse:collapse; text-align:left}
#Paginas table.formspaginas td        {vertical-align:bottom; padding:1px 3px;}
#Paginas table.formspaginas td.izq    {font-size:1em; white-space:nowrap; text-align:right}
#Paginas table.formspaginas td.drcha  {color:#FF0000}

#Notificaciones                {text-align:left; padding:10px; margin:10px; background-color: #F5F5F5;}
#Imprimir                      {text-align:left; padding:10px; margin:10px}
#Imprimir #Principal           {padding:30px;}


#cea_localizacion .seleccion	{display:block; overflow:hidden; clear:none; padding:5px; margin:10px 0 0 0; border:1px solid #EEE}
#cea_localizacion ol		{display:block; overflow:hidden; clear:none; margin:0 610px 0 0; list-style:inherit;}
#cea_localizacion li		{float:none; border-bottom:1px solid #EEE; margin:0 0 3px 0; display:block; overflow:hidden; clear:none; } 
#cea_localizacion li.presentacion	{border:0; padding:10px 5px}
#cea_localizacion span	{width:85px; float:left; display:block; overflow:hidden; clear:none; font-size:1.2em; padding:0 0 0 5px; color:#0B7200}
#map_canvas				{width: 600px; height: 450px; float:right; clear:none}

.redessociales-big 				{background-color:#EEE; padding:3px; border:1px solid #DDD; margin-bottom:8px} /*padding:3px 14px;*/
.redessociales-big a 			{background:transparent url('../_images/redessociales.png') 0 0 no-repeat; width:30px; height:29px; 
	margin:0 2px 0 0; display:block; overflow:hidden; clear:none; float:left} /*margin:0 5px 0 0;*/
.redessociales-big a:hover		{box-shadow:0 0 5px #888}
.redessociales-big a span		{display:none}

.redessociales-big a.rss 		{background-position:-1px 0}
.redessociales-big a.twitter 	{background-position:-38px 0}
.redessociales-big a.facebook 	{background-position:-75px 0}
.redessociales-big a.flickr 	{background-position:-112px 0}
.redessociales-big a.youtube 	{background-position:-149px 0;} /*margin-right:0*/
.redessociales-big a.googleplus {background-position:0 0; margin-right:0; background-image: url('../_images/icon_googleplus.png')} 





#AddThis					{float:left; clear:none; padd.ing:5px; color:#BBB; font-size:0.8em; border:1px solid #DDD; margin:10px 0 10px 50px; width:155px}
#AddThis ul, #AddThis li	{display:block; overflow:hidden; clear:none; list-style:none;}

#AddThis .widgets 			{border-bottom:1px solid #EEE; padding:0 0 5px; widt.h:120px}
#AddThis .widgets li		{margin:0 0 5px; height:20px }
#AddThis .widgets .fb		{margin:0}

#AddThis li span			{display:none}
#AddThis li a				{cursor:pointer; display:block; clear:none; float:left;}

#AddThis .linea2			{}

#AddThis li.internos		{padding:5px 2px 0 0; border-right:1px solid #DDD}
#AddThis .imprimir			{background:transparent url('../_images/ico_imprimir.gif') 0 0 no-repeat; width:17px; height:17px; margin:0 5px 0 0}
#AddThis .enviar			{background:transparent url('../_images/ico_enviar.gif') 0 0 no-repeat; width:23px; height:15px; margin:1px 0 0}

#AddThis li.shares			{padding:7px 0 0 5px;}
#AddThis .shares a			{width:14px; height:13px; margin:0 5px 0 0; border:1px solid #BBB }
#AddThis .facebook			{background:transparent url('../_images/ico_facebook.gif') -1px -1px no-repeat;}
#AddThis .twitter			{background:transparent url('../_images/ico_twitter.png') -1px -1px no-repeat;}
#AddThis .googleplus		{margin:0}

/*
#AddThis li.compartir		{padding:5px 3px 0 0}
#AddThis li.googleplus a	{backg.round:transparent url('../_images/ico_googleplus.png') 50% 50% no-repeat; width:20px; height:20px}
#AddThis li.delicious a		{background:transparent url('../_images/ico_delicious.gif') 50% 50% no-repeat; width:20px; height:20px}
#AddThis li.technorati a	{background:transparent url('../_images/ico_technorati.gif') 50% 50% no-repeat; width:20px; height:20px}
#AddThis li.yahoo a			{background:transparent url('../_images/ico_yahoo.gif') 50% 50% no-repeat; width:20px; height:20px}
#AddThis li.meneame a		{background:transparent url('../_images/ico_meneame.gif') 50% 50% no-repeat; width:20px; height:20px}
#AddThis li.myspace a		{background:transparent url('../_images/ico_myspace.gif') 50% 50% no-repeat; width:20px; height:20px}
*/

/*nicEdit -  arreglo IE6 y 7*/
.nicEdit-chapuza							{width:90px}
.nicEdit-panel div						{float:left; clear:none;}
.nicEdit-panel div .nicEdit-buttonContain	{flo.at:left; c.lear:none}
/*nicEdit -  arreglo IE6 y 7*/

/* */
div.google_books_preview {display:block;border:1px solid #eee;padding:2px; width:auto;}
div.google_books_preview div.titulo { font-size:1.1em;padding:5px 0 15px;text-align:center;background:transparent url(../_images/fondoMenuprincipal.gif) repeat-x scroll center top;}
div.google_books_preview div.preview {width:600px; height:400px;}


/* general.css */